View Issue Details

IDProjectCategoryView StatusLast Update
0004799CentOS-5lucipublic2011-04-21 01:36
Reporterralphmas 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionopen 
Product Version5.6 
Target VersionFixed in Version 
Summary0004799: A problem occurred when installing packages: failed to locate/execute module
DescriptionThis problem started to happen after I installed the newly Centos 5.6 Distribution that was released today 04-11-2011.

After this update I wasn't able to create a cluster using the Luci WEB admin page like I had done millions of times.

Additional InformationAfter a couple of hours of doing research and with a senior admin help I was able to find this BUG reported a couple of years ago.

http://bugs.centos.org/view.php?id=1931

The fix that YonatanE (reporter) found was to change the Centos 5.6 on /etc/redhat-release to "Red Hat bla bla bla" and this was the fixed for this error after several hours of searching a solution.

It's funny that this happened to me, when I spent weeks for a similar issue installing the Driver for Dell MD3000i and the fix was just to rename the /etc/issue to "Red Hat bla bla bla".

I assume that anyone that start a cluster installation today will have this issue if you upgrade to the 5.6 release.

TagsNo tags attached.

Relationships

has duplicate 0004807 resolvedkbsingh@karan.org A problem occurred when installing packages: failed to locate/execute module 

Activities

2011-04-11 20:18

 

clustererror.png (134,084 bytes)
clustererror.png (134,084 bytes)
tru

tru

2011-04-11 20:27

administrator   ~0012596

there should not the the redhat logo :(
arrfab

arrfab

2011-04-12 18:57

administrator   ~0012610

The package you have in 5.6 isn't the correct one and a new conga stack (luci/ricci) with all the CentOS patches needs to be pushed in the /updates/ repo.
toracat

toracat

2011-04-21 01:35

manager   ~0012663

The correct ones have been pushed to the updates repo.

http://lists.centos.org/pipermail/centos-announce/2011-April/017429.html
http://lists.centos.org/pipermail/centos-announce/2011-April/017417.html

Issue History

Date Modified Username Field Change
2011-04-11 20:18 ralphmas New Issue
2011-04-11 20:18 ralphmas File Added: clustererror.png
2011-04-11 20:27 tru Note Added: 0012596
2011-04-12 18:57 arrfab Note Added: 0012610
2011-04-13 10:23 arrfab Relationship added has duplicate 0004807
2011-04-13 10:26 arrfab Status new => confirmed
2011-04-21 01:35 toracat Note Added: 0012663
2011-04-21 01:36 toracat Status confirmed => resolved